function init() {

    // Initialize Canvas
    canvas = document.getElementById("canvas");
    ctx = canvas.getContext('2d');

}
// Set default values
$("#piesi_p").val(config.piesi_p_value);
$("#num_piesi_p").val(config.piesi_p_value);
$("#power_f").val(config.power_f_value);
$("#num_power_f").val(config.power_f_value);
$("#length").val(config.length_l_value);
$("#num_length").val(config.length_l_value);
$("#angle").val(config.angle_value);
$("#num_angle").val(config.angle_value);
//
var pLocked = false;
var FgLocked = false;
//
$("#showD").hide();
$("#showM").hide();
$("#showF").hide();
//
forcesOpacity(0);
showVehicleVal();